# Cores required to run the TCL script

set COREAHBTOAPB3ver {3.2.101}
set CoreAPB3ver {4.2.100}
set COREAXI4INTERCONNECTver {2.9.100}
set COREAXITOAHBLver {3.6.101}
set CoreGPIOver {3.2.102}
set COREI2Cver {7.2.101}
set COREJTAGDEBUGver {4.0.100}
set CORERESET_PFver {2.3.100}
set MIPI_TRAINING_LITEver {1.0.0}
set CoreUARTapbver {5.7.100}
set CorePCSver {3.5.106}
set PF_TX_PLLver {2.0.304}
set PF_XCVR_REF_CLKver {1.0.103}
set mipicsi2rxdecoderPFver {5.1.0}
set MIV_RV32ver {3.1.200}
set PF_CCCver {2.2.220}
set PF_DRIver {1.1.104}
set PF_IOD_GENERIC_RXver {2.1.113}
set PF_INIT_MONITORver {2.0.308}
set PF_SRAM_AHBL_AXIver {1.2.111}
set PF_XCVR_ERMver {3.1.206}
set CoaXpress_TOPver {3.2.0}
